{
  "name": "yelp_business_and_dish_stitching",
  "version": "0.1.0",
  "description": "",
  "main": "./src/server.js",
  "scripts": {
    "start": "nodemon ./src/server.js --exec babel-node -e js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "devDependencies": {
    "babel-cli": "^6.24.0",
    "babel-plugin-transform-async-generator-functions": "^6.24.1",
    "babel-plugin-transform-object-rest-spread": "^6.23.0",
    "babel-plugin-transform-runtime": "^6.23.0",
    "babel-preset-latest": "^6.23.0",
    "nodemon": "^1.11.0"
  },
  "dependencies": {
    "body-parser": "^1.17.1",
    "express": "^4.15.2",
    "graphql-tools": "3.0.5",
    "apollo-link-http": "^1.5.4",
    "node-fetch": "^2.2.0",
    "graphql": "^0.12.3",
    "apollo-engine": "^1.0.4-evans.0",
    "webtask-tools": "^3.2.0",
    "launchpad-module": "^0.0.0",
    "apollo-server-express": "^1.2.0"
  }
}
